---

#! /cephfs/tmp/d20241205-1898910-i8yixm/lkvs.yaml
suite: lkvs
testcase: lkvs
category: functional
lkvs:
  test: pt
job_origin: lkvs.yaml
queue: vip
testbox: lkp-spr-2sp1
commit: 5185e7f9f3bd754ab60680814afd714e2673ef88
branch: internal-eywa/master
kconfig: x86_64-dcg_x86_64_defconfig-func
extend_kconfig: '1'
name: "/cephfs/tmp/d20241205-1898910-i8yixm/lkvs.yaml"
kernel_cmdline:
tbox_group: lkp-spr-2sp1
job_file: "/lkp/jobs/scheduled/lkp-spr-2sp1/lkvs-pt-debian-12-x86_64-20240206.cgz-5185e7f9f3bd-20241211-3873923-1qhcb4f-5.yaml"
id: db39414614546a0f1f7b60b8adcd5c40a8501d3a
queuer_version: "/lkp/xsang/.src-20241211-143120"

#! hosts/lkp-spr-2sp1
model: Sapphire Rapids
nr_node: 2
nr_cpu: 224
memory: 256G
nr_ssd_partitions: 6
ssd_partitions: "/dev/disk/by-id/nvme-INTEL_SSDPE2KX040T7_PHLF741402ZX4P0IGN-part*"
rootfs_partition: "/dev/disk/by-id/nvme-INTEL_SSDPE2KX010T8_BTLJ207201DG1P0FGN-part4"
kernel_cmdline_hw: acpi_rsdp=0x777fe014
brand: Intel(R) Xeon(R) Platinum 8480+
ucode: '0x2b0004b1'

#! include/category/functional
kmsg:
heartbeat:
meminfo:

#! include/category/ALL
sanity-check:

#! programs/lkvs/include
need_kconfig:
- INTEL_UNCORE_FREQ_CONTROL
- INTEL_UNCORE_FREQ_CONTROL_TPMI
- INTEL_VSEC
- X86_USER_SHADOW_STACK: "y"
- AS_WRUSS: "y"
initrds:
- linux_headers
- linux_selftests
rootfs: debian-12-x86_64-20240206.cgz
enqueue_time: 2024-12-11 22:16:33.680371049 +08:00
compiler: gcc-12
_rt: "/result/lkvs/pt/lkp-spr-2sp1/debian-12-x86_64-20240206.cgz/x86_64-dcg_x86_64_defconfig-func/gcc-12/5185e7f9f3bd754ab60680814afd714e2673ef88"

#! schedule options
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20241210-202749"
arch: x86_64
max_uptime: 1200
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/lkvs/pt/lkp-spr-2sp1/debian-12-x86_64-20240206.cgz/x86_64-dcg_x86_64_defconfig-func/gcc-12/5185e7f9f3bd754ab60680814afd714e2673ef88/0
- BOOT_IMAGE=/pkg/linux/x86_64-dcg_x86_64_defconfig-func/gcc-12/5185e7f9f3bd754ab60680814afd714e2673ef88/vmlinuz-6.12.0-rc6-00142-g5185e7f9f3bd
- branch=internal-eywa/master
- job=/lkp/jobs/scheduled/lkp-spr-2sp1/lkvs-pt-debian-12-x86_64-20240206.cgz-5185e7f9f3bd-20241211-3873923-1qhcb4f-5.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-dcg_x86_64_defconfig-func
- commit=5185e7f9f3bd754ab60680814afd714e2673ef88
- intremap=posted_msi
- acpi_rsdp=0x777fe014
- max_uptime=1200
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-dcg_x86_64_defconfig-func/gcc-12/5185e7f9f3bd754ab60680814afd714e2673ef88/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-dcg_x86_64_defconfig-func/gcc-12/5185e7f9f3bd754ab60680814afd714e2673ef88/linux-headers.cgz"
linux_selftests_initrd: "/pkg/linux/x86_64-dcg_x86_64_defconfig-func/gcc-12/5185e7f9f3bd754ab60680814afd714e2673ef88/linux-selftests.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/lkvs_20241102.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/lkvs-x86_64-2187c57-1_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /db/releases/20241204090034/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-spr-2sp1/lkvs-pt-debian-12-x86_64-20240206.cgz-5185e7f9f3bd-20241211-3873923-1qhcb4f-5.cgz"
last_kernel: 5.9.0-2-amd64

#! queue options
queue_cmdline_keys: []

#! user overrides
kernel: "/pkg/linux/x86_64-dcg_x86_64_defconfig-func/gcc-12/5185e7f9f3bd754ab60680814afd714e2673ef88/vmlinuz-6.12.0-rc6-00142-g5185e7f9f3bd"
result_root: "/result/lkvs/pt/lkp-spr-2sp1/debian-12-x86_64-20240206.cgz/x86_64-dcg_x86_64_defconfig-func/gcc-12/5185e7f9f3bd754ab60680814afd714e2673ef88/0"

#! /db/releases/20241211151937/lkp-src/include/site/inn
dequeue_time: 2024-12-12 03:53:01.115804737 +08:00
job_state: running
